# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-11 06:48
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('fitur_forum', '0002_auto_20171211_1214'),
    ]

    operations = [
        migrations.CreateModel(
            name='Comment',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('comment', models.TextField()),
                ('created_date', models.DateTimeField(auto_now_add=True)),
                ('pengguna', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='fitur_forum.Pengguna')),
            ],
        ),
    ]
